body { color: black; }
p { font-size: 12px; font-family: "trebuchet ms"; }
td {}
a:link { color: #646464 ; text-decoration: none; }
a:visited { color: #505050; text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { color: white }
.menu-rouge a:link { color: white; }
.menu-rouge a:visited { color: silver; }
.menu-rouge a:hover { text-decoration: underline; }
.menu-rouge a:active { color: yellow; }
.menu-rouge h1 { color: black; font-size: 14pt; font-family: "trebuchet ms"; font-weight: bold; }
.title { padding-left:10px;padding-top:5px;padding-bottom:5px;color: #fff; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; background-color: #000; }
.subtitle { font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
h3 { color: #fff; font-size: 15px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 300; margin-top: 3px; margin-bottom: 3px; }
.address { color: #fff; font-size: 13px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
h2 { color: #f0f0f0; font-size: 16px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 400; margin-top: 3px; margin-bottom: 3px; }
h4 { color: #f0f0f0; font-size: 13px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: 300; margin-top: 3px; margin-bottom: 3px; }
